Microtech Card Reader & Tiger

BarbaraS

Registered
I just installed Tiger and my Microtech USB Cameramate Card reader does not show up on the desktop. Can you help? It worked fine in Panther.
Barbara
 

mcbaldwin

Registered
I have been researching this issue on the MacOSX website, at the Zio! support site, and on the web generally. I seem to have determined for myself that there is no support for the CameraMate on Tiger, just as there was no support for it on Panther.

This really bums me out because my little purple and gray Microtech brand CameraMate used to be my favorite, and most reliable, peripheral device.

This pisses me off, really. :mad:

Some insightful Unix wizard needs to make us a driver.

I paid like $80 for my reader and I don't want to sell it or buy a new one.

Sincerely, Matt
 

mcbaldwin

Registered
Hi Bob, I appreciate your post.

I have already tried installing the eUSB SmartMedia package (it is on the Zio! Support page, the only available Mac OS X driver offered for the old USB CameraMate type card readers) and it doesn't work on Tiger (or Panther, as I recall).

I am taking suggestions from anybody about what new Compact Flash card reader I should buy that IS reliable and supported for Tiger.

Best,

Matt

:(
 

nhmac

Registered
I had a Sandisk USB card reader stop working when I installed 10.3 on a machine where I work part time. Turned out deleting some .kext file made the reader work again just fine. Anyone know anything about a similar fix in Tiger?
 

mcbaldwin

Registered
nhmac said:
I had a Sandisk USB card reader stop working when I installed 10.3 on a machine where I work part time. Turned out deleting some .kext file made the reader work again just fine.
According to "Spotlight" there aren't any .kext files at all in Tiger.

This thread was started because of us fans of Microtech products; Microtech is a defunct company that was purchased by Zio! (who used to make the popular Diamond Zio! MP3 players, and still do for all I know). Zio! decided to stop supporting newer apple systems on the old Microtech products.

What's really needed here is a good driver for 10.4.2, or for me to get a life.

Matt :confused:
 
Top